Linux Mint :Autoleveller model AE does not work (while the non-AE version works)

Report problems here
Post Reply
jeffou66
Posts: 1
Joined: Wed Dec 18, 2019 7:58 pm

Linux Mint :Autoleveller model AE does not work (while the non-AE version works)

Post by jeffou66 » Wed Dec 18, 2019 8:10 pm

Autoleveller model AE does not work (while the non-AE version works) on linux (Linux Mint 19.1 Tessa) with preempted kernel. I directed to Java 1.8.xx (I also have java 11 available but neither normal nor AE worked with.

I just tried on another machine with the same system and it works >> would the preempted kernel be a problem?

Do you have a solution to operate the AE version?

resulted from: java - version:
-------------------------------------------------- --------------------------------------------------
openjdk version "1.8.0_232"
OpenJDK Runtime Environment (build 1.8.0_232-8u232-b09-0ubuntu1 ~ 18.04.1-b09)
OpenJDK 64-Bit Server VM (build 25.232-b09, mixed mode)
-------------------------------------------------- -------------------------------------------------

Thanking you in advance.

Fabrice

P.S. I am etching PCB in 0.1mm and I would like to try your software which looks superb with LinuxCNC, my Gcode make up to 50,000 lines for small cards.

Post Reply